/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background: url(../images/bgBody2.jpg) top center no-repeat;
}

#banner { width: 1010px; height: 338px; background: url(../images/bgBanner.png) no-repeat; padding: 0 0 0 4px; margin: -16px 0 0 0; }

#menu {
	width: 1014px;
	height: 167px;
	margin: 0 auto;
	padding: 0;	
	background: url(../images/bgMenu.gif) center no-repeat;
}

#container {
	width: 1014px;
	background: url(../images/bgContainer.png) repeat-y;
	margin: 0 auto;
	padding: 0;
}

#content {
	float: left;
	width: 622px;
	padding: 0 10px 0 10px;
	margin: 0 0 15px 30px;
}
* html #content { margin-left: 15px; }
	
#navigation {
	float: right;
	width: 300px;
	padding: 55px 0 0 0;
	margin: 0 30px 0 0;
	background: url(../images/bgNavigation.jpg) top no-repeat;
}
* html #navigation { margin-right: 15px; }

#extra {
	float: right;
	clear: right;
	width: 300px;
	padding: 55px 0 0 0;
	margin: 30px 30px 0 0;
	background: url(../images/bgExtra.jpg) top no-repeat;
}
* html #extra { margin-right: 15px; }

#acknowledgement { clear: both; width: 965px; margin: 0 auto; }

#footer {
	width: 965px;
	margin: 0 auto;
	color: #333333;
	padding: 0;
	font-size: 12px;
}